/* Inizio Graphik-Font-Family */
@font-face {
	font-family: Graphik-Bold;
	src: url('/assets/fonts/Graphik-Font-Family/GraphikBold.otf');
}
@font-face {
	font-family: Graphik-Medium;
	src: url('/assets/fonts/Graphik-Font-Family/GraphikMedium.otf');
}
@font-face {
	font-family: Graphik-Regular;
	src: url('/assets/fonts/Graphik-Font-Family/GraphikRegular.otf');
}
@font-face {
	font-family: Graphik-Light;
	src: url('/assets/fonts/Graphik-Font-Family/GraphikLight.otf');
}
/* Fine Graphik-Font-Family */

.fascia-medikey * {
	font-family: Graphik-Regular;
}
.mk-bg-fascia {
	background-color: #f3f3f3;
}
.mk-container {
	text-align: right;
}
.mk-login-con {
	font-size: 15px;
	line-height: 0;
	font-family: Graphik-Light;
	letter-spacing: 0px;
	color: #0f1c26;
	float: left;
}
.mk-login-con, .mk-login-con * {
	cursor: auto;
}
.mk-login-con-img {
	width: 86px;
	position: relative;
	top: 8px;
	margin-right: 10px;
	margin-left: 5px;
}
.mk-accedi-registrati {
	margin-left: 20px;
}
.mk-accedi-registrati, .mk-accedi-registrati a {
	font-size: 14px;
	line-height: 0;
	font-family: Graphik-Medium;
	letter-spacing: 0px;
	color: #0f1c26;
	text-transform: uppercase;
	margin-top: 10px;
	display: inline-block;
}
.mk-benvenuto {
	font-size: 15px;
	line-height: 0;
	font-family: Graphik-Light;
	letter-spacing: 0px;
	color: #0f1c26;
	display: block;
}
.mk-logout {
	font-size: 15px;
	line-height: 0;
	font-family: Graphik-Light;
	letter-spacing: 0px;
	color: #0f1c26;
	cursor: pointer;
}
#fascia-medikey {
	height: 40px;
	position: fixed;
	width: 100%;
	z-index: 9999;
	top: 0;
	right: 0;
	left: 0;
	padding-top: 2px;
}
.mk-link-accedi {
	margin-right: 5px;
}
.mk-link-registrati {
	margin-left: 5px;
}
.mk-nominativo {
	font-family: Graphik-Medium;
	text-decoration: underline;
	color: #4495d8;
	font-size: 15px;
	letter-spacing: 0px;
	margin-right: 5px;
}
.mk-ico-logout {
	background-image: url(/assets/images/medikey/logout.png);
	width: 22px;
	height: 25px;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: 92%;
	background-position: bottom;
	position: relative;
	top: 3px;
	margin-left: 5px;
}
.mk-benvenuto .mk-separatore {
	margin-left: 25px;
}
@media (min-width: 768px) {
	.mk-login-con {
		float: unset;
	}
}